  WSGIappLocaleSet()->setLocaleString("C","","");
  WSGIappLocaleSet()->setLocaleString("C","A2:WSSTR Invalid font name: %s\n","Invalid font name; %s\n");
  WSGIappLocaleSet()->setLocaleString("C","B2:WSSTR dots","dots");
  WSGIappLocaleSet()->setLocaleString("C","C2:WSSTR vendor","vendor");
  WSGIappLocaleSet()->setLocaleString("C","D2:WSSTR code","code");
  WSGIappLocaleSet()->setLocaleString("C","E2:WSSTR fmly","fmly");
  WSGIappLocaleSet()->setLocaleString("C","F2:WSSTR wght","wght");
  WSGIappLocaleSet()->setLocaleString("C","G2:WSSTR slant","");
  WSGIappLocaleSet()->setLocaleString("C","H2:WSSTR ","");
  WSGIappLocaleSet()->setLocaleString("C","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\n12345");
